Wörterbuch lässt sich nicht installieren

  • Hallo,
    auf die Gefahr hin, dass das Thema langweilt - bloß: Auch nach dem Check der Forumsbeiträge, der Hilfe sowieso, findet mein add- on Manager nicht das mit rechtem Mausklick und Zielangabe (auf Festplatte) installierte Wörterbuch
    DeutschesWoerterbuch_1.0.1_fx+tb+sm_de-DE.xpi
    oder auch
    wortliste_von_http___tkltrans.sf.net__alte_und_neue_deutsche_rechtschreibung_-20060716-fx+tb+sm.xpi


    Auch nicht im Safe mode.
    Im entspr. Fenster (Extras- addons) erscheint das gewünschte add-on einfach gar nicht.


    In einem älteren Forumsbeuitrag soll man es unter "Extras - Erweiterungen" installieren. Die Funktion Erweiterungen habe ich nicht, sit , glaube ich, identisch mit add-on?


    Wie geht es richtig?


    Daaaanke!!


    raschl

  • Hallo,
    hier ist die Installation ausführlich beschrieben. Was funktioniert nicht?
    Gruß, muzel

  • Hallo muzel,
    vorab: jetzt geht's!!
    Nach Runterladen des Wörterbuchs habe ich wahrscheinlich einen Fehler beim Installieren gemacht, den ich nicht mehr nachvollziehen kann. Ich war der Meinung, das WB ist installiert, es erschien aber nicht im add-ons-Manager; ich dachte der button Installieren bezieht sich auf das momentan sichtbar unterlegte add-on, also ein anderes; deshalb habe ich das gar nicht angeklickt. Komisch, obwohl ich die Anleitung paralell offen hatte. keine Ahnung, wohl Tomaten auf den Augen gehabt! :evil: :nixweiss:


    Jedenfalls Danke nochmal für den link!


    Gruß
    raschl

  • Hallo,


    habe Thunderbird upgedatet,nun funktioniert meine Rechtschreibprüfung nicht mehr...
    Anstatt ein Wörterbuch,zeigt mir Thunderbird nur ein Linie....
    Das Wörterbuch (1.0.1) kann ich nicht neu installieren,dann kommt die Anzeige es sei nicht kompatibel.


    Was tun??


    Danke,
    Stefan

  • Hatte das Problem auch. Lösung bei mir: Kaspersky Antivirus Programm auf "Schutz anhalten" dann Add on nochmal installiert und dann ging es. Wörterbuch wieder einsatzfähig. Vielleicht hilft das ja irgendwem anders auch!
    Thunderbird Version: 2.0.0.23